/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog {
  padding: 0 0 40px 0;
}

.blog .entry {
  padding: 30px;
  margin-bottom: 60px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .entry .entry-img {
  max-height: 440px;
  margin: -30px -30px 20px -30px;
  overflow: hidden;
}

.blog .entry .entry-title {
  font-size: 28px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 20px 0;
}

.blog .entry .entry-title a {
  color: #3c4133;
  transition: 0.3s;
}

.blog .entry .entry-title a:hover {
  color: #18a7a7;
}

.blog .entry .entry-meta {
  margin-bottom: 15px;
  color: #a3ab95;
}

.blog .entry .entry-meta ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}

.blog .entry .entry-meta ul li+li {
  padding-left: 20px;
}

.blog .entry .entry-meta i {
  font-size: 16px;
  margin-right: 8px;
  line-height: 0;
}

.blog .entry .entry-meta a {
  color: #777777;
  font-size: 14px;
  display: inline-block;
  line-height: 1;
}

.blog .entry .entry-content p {
  line-height: 24px;
}

.blog .entry .entry-content .read-more {
  -moz-text-align-last: right;
  text-align-last: right;
}

.blog .entry .entry-content .read-more a {
  display: inline-block;
  background: #18a7a7;
  color: #fff;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
}

.blog .entry .entry-content .read-more a:hover {
  background: #9fc658;
}

.blog .entry .entry-content h3 {
  font-size: 22px;
  margin-top: 30px;
  font-weight: bold;
}

.blog .entry .entry-content blockquote {
  overflow: hidden;
  background-color: #fafafa;
  padding: 60px;
  position: relative;
  text-align: center;
  margin: 20px 0;
}

.blog .entry .entry-content blockquote p {
  color: #444444;
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
}

.blog .entry .entry-content blockquote::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: #3c4133;
  margin-top: 20px;
  margin-bottom: 20px;
}

.blog .entry .entry-footer {
  padding-top: 10px;
  border-top: 1px solid #e6e6e6;
}

.blog .entry .entry-footer i {
  color: #8b9578;
  display: inline;
}

.blog .entry .entry-footer a {
  color: #494f3e;
  transition: 0.3s;
}

.blog .entry .entry-footer a:hover {
  color: #18a7a7;
}

.blog .entry .entry-footer .cats {
  list-style: none;
  display: inline;
  padding: 0 20px 0 0;
  font-size: 14px;
}

.blog .entry .entry-footer .cats li {
  display: inline-block;
}

.blog .entry .entry-footer .tags {
  list-style: none;
  display: inline;
  padding: 0;
  font-size: 14px;
}

.blog .entry .entry-footer .tags li {
  display: inline-block;
}

.blog .entry .entry-footer .tags li+li::before {
  padding-right: 6px;
  color: #6c757d;
  content: ",";
}

.blog .entry .entry-footer .share {
  font-size: 16px;
}

.blog .entry .entry-footer .share i {
  padding-left: 5px;
}

.blog .entry-single {
  margin-bottom: 30px;
}

.blog .blog-author {
  padding: 20px;
  margin-bottom: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-author img {
  width: 120px;
  margin-right: 20px;
}

.blog .blog-author h4 {
  font-weight: 600;
  font-size: 22px;
  margin-bottom: 0px;
  padding: 0;
  color: #3c4133;
}

.blog .blog-author .social-links {
  margin: 0 10px 10px 0;
}

.blog .blog-author .social-links a {
  color: rgba(60, 65, 51, 0.5);
  margin-right: 5px;
}

.blog .blog-author p {
  font-style: italic;
  color: #b7b7b7;
}

.blog .blog-comments {
  margin-bottom: 30px;
}

.blog .blog-comments .comments-count {
  font-weight: bold;
}

.blog .blog-comments .comment {
  margin-top: 30px;
  position: relative;
}

.blog .blog-comments .comment .comment-img {
  margin-right: 14px;
}

.blog .blog-comments .comment .comment-img img {
  width: 60px;
}

.blog .blog-comments .comment h5 {
  font-size: 16px;
  margin-bottom: 2px;
}

.blog .blog-comments .comment h5 a {
  font-weight: bold;
  color: #444444;
  transition: 0.3s;
}

.blog .blog-comments .comment h5 a:hover {
  color: #18a7a7;
}

.blog .blog-comments .comment h5 .reply {
  padding-left: 10px;
  color: #3c4133;
}

.blog .blog-comments .comment h5 .reply i {
  font-size: 20px;
}

.blog .blog-comments .comment time {
  display: block;
  font-size: 14px;
  color: #565e49;
  margin-bottom: 5px;
}

.blog .blog-comments .comment.comment-reply {
  padding-left: 40px;
}

.blog .blog-comments .reply-form {
  margin-top: 30px;
  padding: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-comments .reply-form h4 {
  font-weight: bold;
  font-size: 22px;
}

.blog .blog-comments .reply-form p {
  font-size: 14px;
}

.blog .blog-comments .reply-form input {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}

.blog .blog-comments .reply-form input:focus {
  box-shadow: none;
  border-color: #c0da91;
}

.blog .blog-comments .reply-form textarea {
  border-radius: 4px;
  padding: 10px 10px;
  font-size: 14px;
}

.blog .blog-comments .reply-form textarea:focus {
  box-shadow: none;
  border-color: #c0da91;
}

.blog .blog-comments .reply-form .form-group {
  margin-bottom: 25px;
}

.blog .blog-comments .reply-form .btn-primary {
  border-radius: 4px;
  padding: 10px 20px;
  border: 0;
  background-color: #3c4133;
}

.blog .blog-comments .reply-form .btn-primary:hover {
  background-color: #494f3e;
}

.blog .blog-pagination {
  color: #717a60;
}

.blog .blog-pagination ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
}

.blog .blog-pagination li {
  margin: 0 5px;
  transition: 0.3s;
}

.blog .blog-pagination li a {
  color: #3c4133;
  padding: 7px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blog .blog-pagination li.active,
.blog .blog-pagination li:hover {
  background: #18a7a7;
}

.blog .blog-pagination li.active a,
.blog .blog-pagination li:hover a {
  color: #fff;
}

.blog .sidebar {
  padding: 30px;
  margin: 0 0 60px 70px;
}

.blog .sidebar .sidebar-title {
  font-size: 20px;
  font-weight: 700;
  padding: 0 0 0 0;
  margin: 0 0 15px 0;
  color: #3c4133;
  position: relative;
}

.blog .sidebar .sidebar-item {
  margin-bottom: 30px;
}

.blog .sidebar .sidebar-item ul {
    font-weight: lighter;
  }
  

.blog .sidebar .search-form form {
  background: #fff;
  border: 1px solid #ddd;
  padding: 3px 10px;
  position: relative;
}

.blog .sidebar .search-form form input[type=text] {
  border: 0;
  padding: 4px;
  border-radius: 4px;
  width: calc(100% - 40px);
}

.blog .sidebar .search-form form button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 15px;
  margin: -1px;
  background: #2c2e36;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  line-height: 0;
}

.blog .sidebar .search-form form button i {
  line-height: 0;
}

.blog .sidebar .search-form form button:hover {
  background: #132644;
}

.blog .sidebar .categories ul {
  list-style: none;
  padding: 0;
}

.blog .sidebar .categories ul li+li {
  padding-top: 10px;
}

.blog .sidebar .categories ul a {
  color: #3c4133;
  transition: 0.3s;
}

.blog .sidebar .categories ul a:hover {
  color: #18a7a7;
}

.blog .sidebar .categories ul a span {
  padding-left: 5px;
  color: #aaaaaa;
  font-size: 14px;
}

.blog .sidebar .recent-posts .post-item+.post-item {
  margin-top: 15px;
}

.blog .sidebar .recent-posts img {
  width: 80px;
  float: left;
}

.blog .sidebar .recent-posts h4 {
  font-size: 15px;
  margin-left: 95px;
  font-weight: bold;
}

.blog .sidebar .recent-posts h4 a {
  color: #3c4133;
  transition: 0.3s;
}

.blog .sidebar .recent-posts h4 a:hover {
  color: #18a7a7;
}

.blog .sidebar .recent-posts time {
  display: block;
  margin-left: 95px;
  font-style: italic;
  font-size: 14px;
  color: #aaaaaa;
}

.blog .sidebar .tags {
  margin-bottom: -10px;
}

.blog .sidebar .tags ul {
  list-style: none;
  padding: 0;
}

.blog .sidebar .tags ul li {
  display: inline-block;
}

.blog .sidebar .tags ul a {
  color: #7e886b;
  font-size: 14px;
  padding: 6px 14px;
  margin: 0 6px 8px 0;
  border: 1px solid #edefea;
  display: inline-block;
  transition: 0.3s;
}

.blog .sidebar .tags ul a:hover {
  color: #fff;
  border: 1px solid #18a7a7;
  background: #18a7a7;
}

.blog .sidebar .tags ul a span {
  padding-left: 5px;
  color: #d5d8ce;
  font-size: 14px;
}

 /*--------------------------------------------------------------
# Card5
--------------------------------------------------------------*/
.card5 {
    margin-bottom: 30px;
    border: none;
    border-radius: 5px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
  }
  
  .card5-header,
  .card5-footer {
    border-color: #ebeef4;
    background-color: #fff;
    color: #798eb3;
    padding: 15px;
  }
  
  .card5-title {
    padding: 20px 0 15px 20px;
    font-size: 24px;
    font-weight: 500;
    color: #000;
    font-family: "Poppins", sans-serif;
    text-align: left;
  }
  
  .card5-title span {
    color: #899bbd;
    font-size: 14px;
    font-weight: 400;
  }
  
  .card5-body {
    padding: 0 20px 20px 20px;
  }
  
  .card5-text {
    font-size: 16px;
    color: #000;
    text-align: left;
  }
  
  .card5-kate {
    font-size: 14px;
    color: #727272;
  }
  
  .card5-img-overlay {
    background-color: rgba(255, 255, 255, 0.6);
  }
  
  .card5 a {
    font-size:16px;
    color: #12cbca;
    margin-left: 20px;
  
  
    }
    
    .card5 a:hover {
    color:#132644;
  
    }

    .buttonproduct{
        width:150px;
        font-size: 18px;
        /*ubah warna background*/
        background-color: #132644;
        /*ubah warna teks*/
        color: white;
        /*menghilangkan border*/
        border: none;
      /*atur sudut border*/
        border-radius: 5px;
        /*efek bayangan*/
        box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.2);
        /*teks rata tengah*/
        text-align: center;
        /*ubah jarak margin/luar*/
        margin: 5px 2px;
        /*ubah jarak padding/dalam*/
        padding: 10px 15px;
        /*ubah tampilan kursor ketika berada diatas elemen*/
        cursor: pointer;

        float: left;
      }
      .buttonproduct:hover{
        /*ubah warna background ketika kursor berada diatas elemen*/
        background-color: #4e5c73;
        color: #fff;
      }

      .section-title3 {
        text-align: center;
        margin-bottom: -70px;
        font-size: 28px;
        font-family: "Poppins", sans-serif;
        
      }

      .section-title3 h2{
        text-align: center;
        margin-bottom: -60px;
        font-size: 28px;
        font-family: "Poppins", sans-serif;
        color: #000;
        
      }
      
      .section-title3 p {
        font-size: 16px;
        font-weight: 100;
        margin-bottom: 20px;
        padding-bottom: 20px;
        position: relative;
        font-family: Lato;
      }

      .section-title3 a {
        font-size: 16px;
        font-weight: 100;
        position: relative;
        font-family: Lato;
        text-align: left;
      }

      .section-title3 li {
        font-size: 16px;
        font-weight: 100;
        position: relative;
        font-family: Lato;
        text-align: left;
      }


.sidebar{
  box-shadow: 0;
}